Subject: 53rd IETF - Remote Network Monitoring WG

From: [email-masked]
Date: Mon, 11 Mar 2002 10:36:48 -0500

Remote Network Monitoring WG (rmonmib)

March 20, 2002 at 0900-1130
===========================

CHAIR:  Andy Bierman  <[email-masked]>

AGENDA:

Internet Drafts [Current Status]:
---------------------------------

(A) APM-MIB
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-apm-mib-06.txt
[ready for another WG Last Call]

(B) APPVERBS
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-appverbs-03.txt
[IETF peer review completed]

(C) HC-ALARM-MIB
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-hc-alarm-mib-00.txt
[ready for first WG Last Call]

(D) SSPM-MIB
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-sspm-mib-01.txt
[ready for first WG Last Call]

(E) TPM-MIB
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-tpm-mib-05.txt
[ready for first WG Last Call]

Agenda
------
  1) Application Performance Measurement MIB (30 min)
     Discussion of APM-MIB (A) changes and open issues.
  2) Transport Performance Metrics MIB (30 min)
     Discussion of TPM-MIB (E) changes and open issues.
  3) Definition of Managed Objects for Synthetic Sources for
     Performance Monitoring Algorithms. (30 min)
     Discussion of SSPM-MIB (D) changes and open issues.
  4) Remote Monitoring MIB Extensions for High Capacity Alarms (10 min)
     Discussion of HC-ALARM-MIB (C) general monitoring issues;
  5) Remote Network Monitoring MIB Protocol Identifier Reference
     Extensions (10 min)
     Discussion of APPVERBS (B) changes due to IETF peer review
  6) RMON Framework Document (10 min)
     No document yet; Discussion of work item status
  7) SMON MIB (RFC 2613) Advancement (10 min)
     Discussion of Implementation Reports and any potential
     changes or corrections to the document before advancement.
  8) RMON2-MIB (RFC 2021) Advancement (10 min)
     Call for Implementation Reports and discussion of
     any potential changes or corrections to the document
  9) RMON-PI (RFC 2074) Advancement (10 min)
     Call for Implementation Reports and discussion of
     any potential changes or corrections to the document
     before advancement.